Source: glosbit
Section: tools
Priority: optional
Maintainer: Jonah Brüchert <jbb@kaidan.im>
Build-Depends: cmake,
               debhelper (>= 11),
               extra-cmake-modules,
               kirigami2-dev,
               libkf5config-dev,
               libqt5svg5-dev,
               ninja-build,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev
Standards-Version: 4.2.1
Homepage: https://github.com/dimkard/glosbit
Vcs-Browser: https://gitlab.com/debian-pm/apps/glosbit
Vcs-Git: https://gitlab.com/debian-pm/apps/glosbit.git

Package: glosbit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Touch friendly dictionary application using glosbe.com API
 Glosbit is a translation tool powered by https://glosbe.com/.
 You may translate a single word or a phrase using the top glosbe.com dictionaries.
 Moreover, a set of examples of usage of the word or phrase are presented.
 Glosbit is a touch friendly and has been created for plasma mobile.
 Nevertheless, it may run as a desktop application as well
 .
